# 项目管理API

- [概述](https://growingio.gitbook.io/v3/developer-manual/api-reference/project-manage/overview.md)
- [从项目内移除成员](https://growingio.gitbook.io/v3/developer-manual/api-reference/project-manage/delete-member.md)
- [获取埋点事件列表](https://growingio.gitbook.io/v3/developer-manual/api-reference/project-manage/getevent.md)
- [创建埋点事件](https://growingio.gitbook.io/v3/developer-manual/api-reference/project-manage/create-event.md)
- [更新埋点事件](https://growingio.gitbook.io/v3/developer-manual/api-reference/project-manage/geng-xin-mai-dian-shi-jian.md): 不支持批量更新，body内需要使用数组形式。
- [删除埋点事件](https://growingio.gitbook.io/v3/developer-manual/api-reference/project-manage/shan-chu-mai-dian-shi-jian.md)
- [获取事件级变量](https://growingio.gitbook.io/v3/developer-manual/api-reference/project-manage/get-cstm.md)
- [创建事件级变量](https://growingio.gitbook.io/v3/developer-manual/api-reference/project-manage/create-cstm.md)
- [获取页面级变量](https://growingio.gitbook.io/v3/developer-manual/api-reference/project-manage/get-pvar.md)
- [创建页面级变量](https://growingio.gitbook.io/v3/developer-manual/api-reference/project-manage/create-pvar.md)
- [获取登录用户变量](https://growingio.gitbook.io/v3/developer-manual/api-reference/project-manage/get-loginvar.md)
- [创建登录用户变量](https://growingio.gitbook.io/v3/developer-manual/api-reference/project-manage/create-loginvar.md)
- [获取访问用户变量](https://growingio.gitbook.io/v3/developer-manual/api-reference/project-manage/get-visitorvar.md)
- [获取埋点数量限额](https://growingio.gitbook.io/v3/developer-manual/api-reference/project-manage/get-auto-quota.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://growingio.gitbook.io/v3/developer-manual/api-reference/project-manage.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
